/* CSS Styles Only */

body {
	background: #4d4d4d; /*added to be sure nothing is "showing through" the main areas while testing... can be changed back to white if you'd like */
	color: #000;
	text-align: right;
	}

/* Current Page Indicator: This part of the CSS allows the menu item to display in its highlighted state when the page is loaded. The highlighting is implemented this way (in the CSS) so that the navigation stays as live text -- not javascript, flash or DHTML is used.

Note: if you add more than ten menu items for levels 1 & 2, copy and edit accordingly */

/*begin current page indicator for Level1*/

/*Current page indicator normal state for Level 1 menus. These styles override .nav styles for current page. */
body#level1_1_page li#level1_1 a, body#level1_2_page li#level1_2 a, body#level1_3_page li#level1_3 a, body#level1_4_page li#level1_4 a, body#level1_5_page li#level1_5 a, body#level1_6_page li#level1_6 a, body#level1_7_page li#level1_7 a, body#level1_8_page li#level1_8 a, body#level1_9_page li#level1_9 a, body#level1_10_page li#level1_10 a {
	color: #603;
	background: transparent url(http://www.csudh.edu/wam/globalimages/template_02_0/nav_arrow01.gif) no-repeat center right;
	width: 140px;
	background-color: #e5e5e5;
	}

/*Current page hover state highlight for Level1 menus. These styles override .nav styles for current page. */
body#level1_1_page li#level1_1 a:hover, body#level1_2_page li#level1_2 a:hover, body#level1_3_page li#level1_3 a:hover, body#level1_4_page li#level1_4 a:hover, body#level1_5_page li#level1_5 a:hover, body#level1_6_page li#level1_6 a:hover, body#level1_7_page li#level1_7 a:hover, body#level1_8_page li#level1_8 a:hover, body#level1_9_page li#level1_9 a:hover, body#level1_10_page li#level1_10 a:hover {
	color: #603;
	background-color: #e5e5e5;
	}
	
/*Inheritance block. Keeps level2 from inheriting level1 styles. Styles here should match ".nav ul a" */ 
body#level1_1_page li#level1_1 ul a, body#level1_2_page li#level1_2 ul a, body#level1_3_page li#level1_3 ul a, body#level1_4_page li#level1_4 ul a, body#level1_5_page li#level1_5 ul a, body#level1_6_page li#level1_6 ul a, body#level1_7_page li#level1_7 ul a, body#level1_8_page li#level1_8 ul a, body#level1_9_page li#level1_9 ul a, body#level1_10_page li#level1_10 ul a {
	color: #603;
	width: 134px;
	background: transparent url();  /* clears transparent url property */
	background-image: url(http://www.csudh.edu/wam/globalimages/template_02_0/nav_bkg01.gif);
	background-color: #e5e5e5;
	}

/*begin persistent page indicator for level2*/

/*Current page indicator normal state for Level2 menus. These styles override .nav styles for current page. */ 
body#level2_1_page li#level2_1 a, body#level2_2_page li#level2_2 a, body#level2_3_page li#level2_3 a, body#level2_4_page li#level2_4 a, body#level2_5_page li#level2_5 a, body#level2_6_page li#level2_6 a, body#level2_7_page li#level2_7 a, body#level2_8_page li#level2_8 a, body#level2_9_page li#level2_9 a, body#level2_10_page li#level2_10 a, body#level2_11_page li#level2_11 a, body#level2_12_page li#level2_12 a, body#level2_13_page li#level2_13 a, body#level2_14_page li#level2_14 a, body#level2_15_page li#level2_15 a, body#level2_16_page li#6 a, body#level2_17_page li#level2_17 a, body#level2_18_page li#level2_18 a, body#level2_19_page li#level2_19 a, body#level2_20_page li#level2_20 a, body#level2_21_page li#level2_21 a, body#level2_22_page li#level2_22 a, body#level2_23_page li#level2_23 a, body#level2_24_page li#level2_24 a, body#level2_25_page li#level2_25 a, body#level2_26_page li#level2_26 a, body#level2_27_page li#level2_27 a, body#level2_28_page li#level2_28 a, body#level2_29_page li#level2_29 a, body#level2_30_page li#level2_30 a, body#level2_31_page li#level2_31 a, body#level2_32_page li#level2_32 a, body#level2_33_page li#level2_33 a, body#level2_34_page li#level2_34 a, body#level2_35_page li#level2_35 a, body#level2_36_page li#level2_36 a, body#level2_37_page li#level2_37 a, body#level2_38_page li#level2_38 a, body#level2_39_page li#level2_39 a, body#level2_40_page li#level2_40 a, body#level2_41_page li#level2_41 a, body#level2_42_page li#level2_42 a, body#level2_43_page li#level2_43 a, body#level2_44_page li#level2_44 a, body#level2_45_page li#level2_45 a, body#level2_46_page li#level2_46 a, body#level2_47_page li#level2_47 a, body#level2_48_page li#level2_48 a, body#level2_49_page li#level2_49 a, body#level2_50_page li#level2_50 a, body#level2_51_page li#level2_51 a, body#level2_52_page li#level2_52 a, body#level2_53_page li#level2_53 a, body#level2_54_page li#level2_54 a, body#level2_55_page li#level2_55 a, body#level2_56_page li#level2_56 a, body#level2_57_page li#level2_57 a, body#level2_58_page li#level2_58 a, body#level2_59_page li#level2_59 a {
	color: #603;
	background: transparent url(http://www.csudh.edu/wam/globalimages/template_02_0/nav_arrow01.gif) no-repeat center right;
	width: 135px;
	background-color: #f2f2f2;
	
	}
	
/*Current page hover state highlight for Level 2 menus. These styles override .nav styles for current page. */
body#level2_1_page li#level2_1 a:hover, body#level2_2_page li#level2_2 a:hover, body#level2_3_page li#level2_3 a:hover, body#level2_4_page li#level2_4 a:hover, body#level2_5_page li#level2_5 a:hover, body#level2_6_page li#level2_6 a:hover, body#level2_7_page li#level2_7 a:hover, body#level2_8_page li#level2_8 a:hover, body#level2_9_page li#level2_9 a:hover, body#level2_10_page li#level2_10 a:hover, body#level2_11_page li#level2_11 a:hover, body#level2_12_page li#level2_12 a:hover, body#level2_13_page li#level2_13 a:hover, body#level2_14_page li#level2_14 a:hover, body#level2_15_page li#level2_15 a:hover, body#level2_16_page li#level2_16 a:hover, body#level2_17_page li#level2_17 a:hover, body#level2_18_page li#level2_18 a:hover, body#level2_19_page li#level2_19 a:hover, body#level2_20_page li#level2_20 a:hover, body#level2_21_page li#level2_21 a:hover, body#level2_22_page li#level2_22 a:hover, body#level2_23_page li#level2_23 a:hover, body#level2_24_page li#level2_24 a:hover, body#level2_25_page li#level2_25 a:hover, body#level2_26_page li#level2_26 a:hover, body#level2_27_page li#level2_27 a:hover, body#level2_28_page li#level2_28 a:hover, body#level2_29_page li#level2_29 a:hover, body#level2_30_page li#level2_30 a:hover, body#level2_31_page li#level2_31 a:hover, body#level2_32_page li#level2_32 a:hover, body#level2_33_page li#level2_33 a:hover, body#level2_34_page li#level2_34 a:hover, body#level2_35_page li#level2_35 a:hover, body#level2_36_page li#level2_36 a:hover, body#level2_37_page li#level2_37 a:hover, body#level2_38_page li#level2_38 a:hover, body#level2_39_page li#level2_39 a:hover, body#level2_40_page li#level2_40 a:hover, body#level2_41_page li#level2_41 a:hover, body#level2_42_page li#level2_42 a:hover, body#level2_43_page li#level2_43 a:hover, body#level2_44_page li#level2_44 a:hover, body#level2_45_page li#level2_45 a:hover, body#level2_46_page li#level2_46 a:hover, body#level2_47_page li#level2_47 a:hover, body#level2_48_page li#level2_48 a:hover, body#level2_49_page li#level2_49 a:hover, body#level2_50_page li#level2_50 a:hover, body#level2_51_page li#level2_51 a:hover, body#level2_52_page li#level2_52 a:hover, body#level2_53_page li#level2_53 a:hover, body#level2_54_page li#level2_54 a:hover, body#level2_55_page li#level2_55 a:hover, body#level2_56_page li#level2_56 a:hover, body#level2_57_page li#level2_57 a:hover, body#level2_58_page li#level2_58 a:hover, body#level2_59_page li#level2_59 a:hover {
	}

/*Inheritance block. Keeps level2 menu highlight from inheriting the level1 indicator highlight. This should be the same as ".nav ul a:hover"*/
body#level2_1_page li#level2_1 ul a, body#level2_2_page li#level2_2 ul a, body#level2_3_page li#level2_3 ul a, body#level2_4_page li#level2_4 ul a, body#level2_5_page li#level2_5 ul a, body#level2_6_page li#level2_6 ul a, body#level2_7_page li#level2_7 ul a, body#level2_8_page li#level2_8 ul a, body#level2_9_page li#level2_9 ul a, body#level2_10_page li#level2_10 ul a, body#level2_11_page li#level2_11 ul a, body#level2_12_page li#level2_12 ul a, body#level2_13_page li#level2_13 ul a, body#level2_14_page li#level2_14 ul a, body#level2_15_page li#level2_15 ul a, body#level2_16_page li#level2_16 ul a, body#level2_17_page li#level2_17 ul a, body#level2_18_page li#level2_18 ul a, body#level2_19_page li#level2_19 ul a, body#level2_20_page li#level2_20 ul a, body#level2_21_page li#level2_21 ul a, body#level2_22_page li#level2_22 ul a, body#level2_23_page li#level2_23 ul a, body#level2_24_page li#level2_24 ul a, body#level2_25_page li#level2_25 ul a, body#level2_26_page li#level2_26 ul a, body#level2_27_page li#level2_27 ul a, body#level2_28_page li#level2_28 ul a, body#level2_29_page li#level2_29 ul a, body#level2_30_page li#level2_30 ul a, body#level2_31_page li#level2_31 ul a, body#level2_32_page li#level2_32 ul a, body#level2_33_page li#level2_33 ul a, body#level2_34_page li#level2_34 ul a, body#level2_35_page li#level2_35 ul a, body#level2_36_page li#level2_36 ul a, body#level2_37_page li#level2_37 ul a, body#level2_38_page li#level2_38 ul a, body#level2_39_page li#level2_39 ul a, body#level2_40_page li#level2_40 ul a, body#level2_41_page li#level2_41 ul a, body#level2_42_page li#level2_42 ul a, body#level2_43_page li#level2_43 ul a, body#level2_44_page li#level2_44 ul a, body#level2_45_page li#level2_45 ul a, body#level2_46_page li#level2_46 ul a, body#level2_47_page li#level2_47 ul a, body#level2_48_page li#level2_48 ul a, body#level2_49_page li#level2_49 ul a, body#level2_50_page li#level2_50 ul a, body#level2_51_page li#level2_51 ul a, body#level2_52_page li#level2_52 ul a, body#level2_53_page li#level2_53 ul a, body#level2_54_page li#level2_54 ul a, body#level2_55_page li#level2_55 ul a, body#level2_56_page li#level2_56 ul a, body#level2_57_page li#level2_57 ul a, body#level2_58_page li#level2_58 ul a, body#level2_59_page li#level2_59 ul a, body#level1_3_page li#level1_3 ul a:hover, body#level1_2_page li#level1_2 ul a:hover, body#level1_1_page li#level1_1 ul a:hover, body#level1_4_page li#level1_4 ul a:hover, body#level1_5_page li#level1_5 ul a:hover, body#level1_6_page li#level1_6 ul a:hover, body#level1_7_page li#level1_7 ul a:hover, body#level1_8_page li#level1_8 ul a:hover, body#level1_9_page li#level1_9 ul a:hover, body#level1_10_page li#level1_10 ul a:hover {
	color: #fff;
	background-color: #933;
	text-decoration: none;
	background-image:none;
	}
/*End Current Page Indicator section */


/* start college or department identifier area */
#unit_banner {
	/*background: #000; -- if the image is not as large as the width of the design, set the background to be the same as the image background */
	}
	
#unit_banner img {display: block; } /*required to avoid a small gap underneath the banner image that can occur (randomly in IE) due to the image being treated as inline content */

/* end college or department identifier area */

/* start primary links ---------------------------------------------------------*/	
#primary_nav {
	background-color: #fff;
	background-image: url(http://www.csudh.edu/wam/globalimages/template_02_0/primarynav_bkg.gif);
	padding: 0; /* may need to adjust to accommodate background image */
	height: 25px;
	}
	
#primary_nav p {
	font-size: 70%;
	padding: 0px 6px 2px 6px;
	margin: 0;
	color: #000; 
	font-weight:bold;
	text-align: left;
	}
	
#primary_nav img {
	vertical-align:middle;
	padding: 0px 12px;	/* controls spacing of primary_nav items - change to fit. */
	}
#primary_nav a {color: #603; text-decoration: none; padding:2px 4px;}
#primary_nav a:link {color: #603;}
#primary_nav a:visited {color: #603;}
#primary_nav a:hover {color: #603; text-decoration:underline;}
#primary_nav a:active {color: #603;}
#primary_nav a.primaryon {color: #000; text-decoration: underline;}
/* end primary links */


/* Start wrapper and page_body. Wrapper and page_body are for everything after the top navigation area and before the footer. These contain the graphics to create the column backgrounds. Modify graphics as needed. */
#wrapper {
	background: #FFF url(http://www.csudh.edu/wam/globalimages/template_02_0/background780.gif) repeat-y; /* the background color must be put on here for the overall main area color -- along with the image for the left column */
	border-top: 1px solid #999;
	}
.fixed2A #wrapper, .fixed2B #wrapper { /* This removes (overwrites) first column when there is no leftbar_holder*/
	background: #FFF url(http://www.csudh.edu/wam/globalimages/template_02_0/background780_2A.gif) repeat-y;
	}
.fixed3B #wrapper, .fixed2B #wrapper {
	/*border-top: none; uncomment this to remove the border above the content area */
}

#page_body {
	padding: 0; /* may need to adjust top padding to accommodate background design */
	color: #000;
	margin: 0;
	font-style: normal;
	/*background: #fff;  can add a background image here */
	}
/* end wrapper and page_body */

/* start side navigation ul ---------------------------------------------------------*/
.nav, .nav ul {
	padding: 0;
	margin-bottom: 0; /* this is here to keep the second nested UL from inheriting the bottom margin given to the main UL below ... it must come before the .nav selector below */
	list-style: none;
	}
	
.nav {
	font-size: 70%;
	font-weight: bold;
	margin-bottom: 15px !important;
	border-bottom: 1px solid #fff;
}

.nav ul {
	font-weight: normal;
}

.nav li { 
	padding: 0;
	border-top: 1px solid #fff;
	 }
	 
.fixed3A li#level1_1, .fixed2A li#level1_1, .fixed3B li#level1_1, .fixed2B li#level1_1 {
	border-top: none; /* The first selector in this group removes the top border on the first nested LI so that visually, it's even across the top. Comment this out if you want the border to appear.*/
}

.nav a {
	display: block;
	padding: 5px 10px;
	color: #603;
	background-color: #e5e5e5;
	text-decoration: none;
	}

.nav a:hover {
	color: #fff;
	background-color: #660033;
	text-decoration: none;
	}

.nav ul li { padding: 0;  }

.nav ul a {
	display: block;
	padding: 3px 5px 3px 20px;
	color: #603;
	background-image: url(http://www.csudh.edu/wam/globalimages/template_02_0/nav_bkg01.gif); /* submenu bkg*/
	background-color: #e5e5e5;
	text-decoration: none;
	}

.nav ul a:hover {
	color: #fff;
	background-color: #933;
	text-decoration: none;
	background-image:none;
	}
	
.nav, .nav ul {
	margin: 0;
	}




/*end navigation ul */

/*Style to create boxes around content in rightbar and leftbar.*/
.box_leftbar {
	margin: 0px;
	padding: 0px;
	width: 169px;
	border-top: 10px;
	border-right: 1px;
	border-bottom: 1px;
	/* background-color:#FFF;  sets left bkg color*/
	}
	
.box_rightbar {
	margin: 0px;
	padding: 0px;
	width: 159px;
	border-top: 10px;
	border-left: 1px;
	border-bottom: 1px;
	/* background-color:#FFF;  sets right bkg color*/
	}
/*End box style*/

#leftbar_holder img { 


	margin: 15px 0; /*Add margin (space around image) as needed.*/
	}

#rightbar_holder img { 
	border: 0; /*Add border as needed.*/
	margin: 0px 0; /*Add margin (space around image) as needed.*/
	}
	
#rightbar_2 {
	margin-top: 15px;  /*creates spacing between rightbar_1 and rightbar_2*/ 
	}
		
#leftbar_2 {
	margin-top: 15px; /* creates spacing between leftbar_1 and leftbar_2 */
	}


/* rightbar_1, rightbar_2, leftbar_1, leftbar_2 styles combined. Note: If you want to style the sidebars differently, comment this out and use the individual div styles below. */

/* Note: h3, h4, h5, h6, and p styles are located in the contribute780_styles.css file. */

#rightbar_1 ul, #rightbar_2 ul, #leftbar_1 ul, #leftbar_2 ul {
	font-size: 80%;
	list-style: outside;
	}
	
#rightbar_1 ul li, #rightbar_2 ul li, #leftbar_1 ul li, #leftbar_2 ul li {
	font-size: 80%;
	list-style: outside;
	}
	
#rightbar_1 ol, #rightbar_2 ol, #leftbar_1 ol, #leftbar_2 ol {
	font-size: 80%;
	}
	
#rightbar_1 ol li, #rightbar_2 ol li, #leftbar_1 ol li, #leftbar_2 ol li {
	font-size: 80%;
	}

#rightbar_1 a:link, #rightbar_2 a:link, #leftbar_1 a:link, #leftbar_2 a:link {
	color: #603;
	text-decoration: underline;
	}
	
#rightbar_1 a:visited, #rightbar_2 a:visited, #leftbar_1 a:visited, #leftbar_2 a:visited {
	color: #603;
	text-decoration: underline;
	}
	
#rightbar_1 a:hover, #rightbar_1 a:active, #rightbar_1 a:focus, #rightbar_2 a:hover, #rightbar_2 a:active, #rightbar_2 a:focus, #leftbar_1 a:hover, #leftbar_1 a:active, #leftbar_1 a:focus, #leftbar_2 a:hover, #leftbar_2 a:active, #leftbar_2 a:focus   {
	color: #603; 
	text-decoration:underline; 
	}
	
#rightbar_1 img, #rightbar_2 img {
	border: 1px solid #e5e5e5; /*Add border as needed.*/
	margin: 0; /*Add margin (space around image) as needed.*/
	}
	
	
	

#leftbar_1 img, #leftbar_2 img { 
	border: 0; /*Add border as needed.*/
	margin: 0; /*Add margin (space around image) as needed.*/
	}

/*Sidebar styles by div. Note: If these styles are not used, remove from file to make CSS file size smaller. 
/*rightbar_1 styles  --------------------------------------------------------------


#rightbar_1 ul {
	font-size: 90%;
	}
	
#rightbar_1 ul li {
	font-size: 90%;
	}
	
#rightbar_1 ol {
	font-size: 90%;
	}
	
#rightbar_1 ol li {
	font-size: 90%;
	}

#rightbar_1 a:link {
	color: #069;
	text-decoration: none;
	}
	
#rightbar_1 a:visited{
	color: #C06;
	text-decoration: none;
	}
	
#rightbar_1 a:hover, #rightbar_1 a:active, #rightbar_1 a:focus {
	color: #900; 
	text-decoration:underline; 
	}
	
#rightbar_1 img { 
	border: 0; 
	margin: 0; 
	}

/*rightbar_2 styles  --------------------------------------------------------------


#rightbar_2 ul {
	font-size: 90%;
	}
	
#rightbar_2 ul li {
	font-size: 90%;
	}
	
#rightbar_2 ol {
	font-size: 90%;
	}
	
#rightbar_2 ol li {
	font-size: 90%;
	}

#rightbar_2 a:link {
	color: #069;
	text-decoration: none;
	}
	
#rightbar_2 a:visited {
	color: #C06;
	text-decoration: none;
	}
	
#rightbar_2 a:hover, #rightbar_2 a:active, #rightbar_2 a:focus {
	color: #900; 
	text-decoration:underline; 
	}
	
#rightbar_2 img {
	border: 0; 
	margin: 0; 
	}

/*leftbar_1 styles  ---------------------------------------------------------------------


#leftbar_1 ul {
	font-size: 90%;
	}
	
#leftbar_1 ul li {
	font-size: 90%;
	}
	
#leftbar_1 ol {
	font-size: 90%;
	}
	
#leftbar_1 ol li {
	font-size: 90%;
	}

#leftbar_1 a:link {
	color: #069;
	text-decoration: none;
	}
	
#leftbar_1 a:visited {
	color: #C06;
	text-decoration: none;
	}
	
#leftbar_1 a:hover, #leftbar_1 a:active, #leftbar_1 a:focus {
	color: #900; 
	text-decoration:underline; 
	}
	
#leftbar_1 img, #leftbar_2 img { 
	border: 0; 
	margin: 0; 
	}

/*leftbar_2 styles  --------------------------------------------------------------


#leftbar_2 ul {
	font-size: 90%;
	}
	
#leftbar_2 ul li {
	font-size: 90%;
	}
	
#leftbar_2 ol {
	font-size: 90%;
	}
	
#leftbar_2 ol li {
	font-size: 90%;
	}

#leftbar_2 a:link {
	color: #069;
	text-decoration: none;
	}
	
#leftbar_2 a:visited {
	color: #C06;
	text-decoration: none;
	}
	
#leftbar_2 a:hover, #leftbar_2 a:active, #leftbar_2 a:focus   {
	color: #900; 
	text-decoration:underline; 
	}
	
#leftbar_2 img { 
	border: 0;
	margin: 0; 
	}
	
/*end sidebar styles*/	

/* start breadcrumbs ----------------------------------------------------------*/
#content #breadcrumbs p {
	text-indent: 0 !important; /* this overrides the indenting of the main content's p elements */
	}

#breadcrumbs a {color: #069; text-decoration: underline;}
#breadcrumbs a:link {color: #069;}
#breadcrumbs a:visited {color: #C06;}
#breadcrumbs a:hover {color: #900; text-decoration:underline; }
#breadcrumbs a:active {color: #069;}

/* end breadcrumbs */

/*start main content area. ------------------------------------------------------------*/

/* Note: h1, h2, and p styles are located in the contribute780_styles.css file. */

#content {
	padding: 0 2px 0 2px; /*Modify the second value to increase or decrease gutter space.*/
	min-height: 500px; /*Added to prevent IE peek-a-boo bug. */
	} 

#content a {color: #603; text-decoration: underline; font-size:95%; }
#content a:link {color: #603;}
#content a:visited {color: #603;}
#content a:hover {color: #666666; text-decoration:none;}
#content a:active {color: #603;}

#content ul {
	font-size: 60%;
	line-height: normal;
	list-style-position: inside;
	font-weight: bold;
	}
	
#content ul li {
	font-size: 90%;
	line-height: 140%;
	list-style: outside;
	}
	
#content ol {
	font-size: 90%;
	line-height: 140%;
	}
	
#content ol li {
	font-size: 90%;
	line-height: 140%;
	}
	
#content ol ul li {
	font-size: 100%;
	line-height: 140%;
	}
	
#content ol ul li li {
	font-size: 100%;
	line-height: 100%;
	}
	
#content img.featurepic { 
	float: right;
	border: 0px solid #000; 
	margin: 0 0 0 10px;
	}
/* dml add-on */	

#news-caption {
	margin: 0;
	padding: 0;
	font-size: 80%;
	color:#999999;
}
/* end dml add-on */	

	/* end content */


/* Box elements */

#box {
	width: 90%;
	border: 1px dotted;
	margin: 0 auto 10px auto;
	padding: 10px 10px 0 10px;
	background:url(http://www.csudh.edu/WAM/images/bkg_crosshatch.gif);
}

#box h2 {
	border: 1px double #603;
	background-color:#fff;
	margin: 0;
	padding: 2px;
}

#box ul {
	border: 0px solid #603;
	background-color:#fff;
	margin: 0 0 10px 0;
	padding: 10px 10px 5px 10px;
}
#content1 {
	float: left;
	width: 350px;
	text-align: left;
}
#content2 {
	float: right;
	width: 260px;
}
#content3 {
	float: left;
	width: 615px;
}

#content4 {
	float: inherit
	width: 800px;
	text-align: left;
}

#announce {
	font-size:14px;
}

#announce_head {
	font-size:16px;
}

#new {
	color:#F00;
}

#level1_1_page #outer_container #container #wrapper #page_body #content #column-2 p normal {
	font-family: Verdana, Geneva, sans-serif;
}


.mask6{
	position:absolute;
	left:50%;
	margin-left:-180px;
	width:360px;
	height:240px;
	overflow:hidden;
}
.sample6 .buttons{
	clear:both;
	text-align:center;
}

#box7{
	position:absolute;
}
#box7 span{
	display:block;
	float:left;
}

#thumbs7{
	position:relative;
	width:486px;
	clear:both;
	height:41px;
	overflow:hidden;
	margin-top:300px;
}
#thumbs7 .thumbs, #thumbs_handles7, #thumbs_mask7{
	position:absolute;
	top:-48px;
	width:100%;
	height:41px;
	left: 4px;
}
#thumbs7 .thumbs div, #thumbs_handles7 span{
	display:block;
	width:60px;
	height:41px;
	margin:0;
	float:left;
	cursor:pointer;
}
#thumbs7 .thumbs div img{
	width:54px;
	float:right;
}
#thumbs_handles7 span{
	background:url(../images/thumb_invisible.gif) no-repeat;
}
#thumbs_mask7{
	width:1200px;
	background:url(../images/thumbs_mask.gif) no-repeat center top;
}


/* ********************************** */

.thumbs{
	width:54px;
}
.thumbs div{
	display:block;
	width:54px;
	height:41px;
	margin:3px 0;
	cursor:pointer;
}

.thumbs div img{
	display:block;
	width:100%;
	height:100%;
	border:none
}


.mask1{
	position:relative;
	width:480px;
	height:180px;
	overflow:hidden;
}
.mask2{
	position:relative;
	width:240px;
	height:180px;
	overflow:hidden;
}
.mask3{
	position:relative;
	width:480px;
	height:240px;
	overflow:hidden;
}

span img{
	display:block;
	border:none;
}
